Bug 131539 - netstat -s fails with error parsing /proc/net/snmp
netstat -s fails with error parsing /proc/net/snmp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-01 21:50 EDT by Hrunting Johnson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 05:23:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hrunting Johnson 2004-09-01 21:50:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040807 Firefox/0.9.3

Description of problem:
Issuing a netstat -s prints out the information from /proc/net/netstat
but then fails with 'error parsing /proc/net/snmp: Success'.  This
only happens with the new errata kernel, 2.6.8-1.521

Version-Release number of selected component (if applicable):
net-tools-1.60-25.1

How reproducible:
Always

Steps to Reproduce:
1. netstat -s
2.
3.
    

Actual Results:  fails with 'error parsing /proc/net/snmp: Success'

Expected Results:  no failures, prints out /proc/net/snmp stats as well

Additional info:
Comment 2 Radek Vokal 2004-09-06 05:23:17 EDT
Fixed in net-tools-1.60-36

Note You need to log in before you can comment on or make changes to this bug.